body{
    text-align: center;
}

h1{
    color: #E62B98;
    font-family: sans-serif;
    font-size: 35px;
}

.button {
  background-color: #E62B98;
  border: none;
  color: white;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  cursor: pointer;
  border-radius: 10px;
}

ul li{
  font-size: 20px;
}